USE [RetailPOS_DB]
GO

/****** Object:  Table [dbo].[Customer]    Script Date: 13-06-2021 13:19:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[Customer](
	[CC_ID] [int] NOT NULL,
	[CustomerID] [nchar](30) NOT NULL,
	[Name] [nchar](200) NULL,
	[ContactNo] [nchar](50) NULL,
	[Address] [nvarchar](max) NULL,
	[TRN] [nchar](30) NULL,
	[RegistrationDate] [datetime] NULL,
	[Active] [nchar](10) NOT NULL,
 CONSTRAINT [PK_CashCustomer] PRIMARY KEY CLUSTERED 
(
	[CC_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

